local fn = _gn(0x2E648D16F6E308F3)
--- BREAK_ENTITY_GLASS
function Global.BreakEntityGlass(entity, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return fn(entity, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
